» Ubuntu » Paketit

Error

two or more packages specified (qmailanalog-installer natty)